package org.springblade.common.enums;


import lombok.Getter;

/**
 * 共富模式用户绑定记录类型枚举
 */

@Getter
public enum LinkedBindLogEnum {

	SUPERIOR_CHANGE("上级变化", 1),
	PROMOTION("晋升成为合伙人", 2),
	ACHIEVE_SUCCESS("出局", 3),
	BUY_ORDER("购买订单", 4),
	WEED_OUT("淘汰", 5),
	BLACK_HOUS("关小黑屋", 6),
	INVALID_LOG("无效记录", 7);

	private String name;
	private Integer value;

	LinkedBindLogEnum(String name, Integer value) {
		this.name = name;
		this.value = value;
	}

}
